[Session]
mode = start

[DIContainer]
filename = "/modules/admin/datamanage/memberadmin/dicon.ini"

[Action]
c_memberadmin = "ref:memberadmin"
session = "ref:Session"


title = "管理メンバーメンテ"
upduser = ""
perpage = 20
